Changeset 5798dc6 for configure.in


Ignore:
Timestamp:
09/05/07 10:18:58 (13 years ago)
Author:
Shane Alcock <salcock@…>
Branches:
4.0.1-hotfixes, cachetimestamps, develop, dpdk-ndag, etsilive, getfragoff, help, libtrace4, master, ndag_format, pfring, rc-4.0.1, rc-4.0.2, rc-4.0.3, rc-4.0.4, ringdecrementfix, ringperformance, ringtimestampfixes
Children:
9c6005f
Parents:
52656ed
Message:
  • Changed DAG 2.5 code to force it to call dag_advance_stream if it has read 4MB without doing so. This is to ensure that the processed records get freed regularly.
  • Changed a couple of internal functions in format_dag24 to be static, which fixes some warnings
  • Changed the wording of the configure message that checks for DAG2.4 after failing to find DAG 2.5 or later to make it obvious that we aren't trying to do the same thing twice (and getting inconsistent results!)
File:
1 edited

Legend:

Unmodified
Added
Removed
  • configure.in

    r52656ed r5798dc6  
    202202# Now check for 2.4 DAG drivers which don't install as cleanly!
    203203if test "$with_dag" != no -a "$libtrace_dag" = false; then
    204         AC_MSG_CHECKING(whether we have DAG 2.4 API)
     204        AC_MSG_CHECKING(whether we have DAG 2.4 API instead)
    205205
    206206        if test -r "$dag_root/lib"; then
Note: See TracChangeset for help on using the changeset viewer.